PYROS - Evolution #4342
Evolution # 4090 (Nouveau): **************+++++ pyROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4213 (Nouveau): * (F) Scheduler VIEW (web page)
Eviter que la vue du Scheduler s'affiche avec une erreur (IndexError) quand il n'y a aucun schedule
dans la BD (http://127.0.0.1:8000/scheduler/) => idem pour toutes les autres vues de tous les
modules
09/30/2016 11:25 am - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour

Description

History

#1 - 10/06/2016 02:42 pm - Jeremy Barneron
- Estimated time set to 4.00
